DELETE /whatsapp/accounts/{id}/media/{waMediaId}

Delete the media from WhatsApp

DELETE
/whatsapp/accounts/{id}/media/{waMediaId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

WhatsApp account id

waMediaId*string

WhatsApp media id

Response Body

{accountId, mediaId, deleted}

application/json
  1. response
accountId?string
mediaId?string
deleted?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/accounts/string/media/string'
Example Response
{  "accountId": "string",  "mediaId": "string",  "deleted": true}